﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DimApiMan314", "DimApiMan314.vcxproj", "{02E23988-2B52-4453-9421-F613851E2D1F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmiApiMan314", "SmiApiMan314.vcxproj", "{39A9CFED-5249-4004-A774-8E7E38A7EB33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02E23988-2B52-4453-9421-F613851E2D1F}.Debug|Win32.ActiveCfg = Debug|Win32
		{02E23988-2B52-4453-9421-F613851E2D1F}.Debug|Win32.Build.0 = Debug|Win32
		{02E23988-2B52-4453-9421-F613851E2D1F}.Debug|x64.ActiveCfg = Debug|x64
		{02E23988-2B52-4453-9421-F613851E2D1F}.Debug|x64.Build.0 = Debug|x64
		{02E23988-2B52-4453-9421-F613851E2D1F}.Release|Win32.ActiveCfg = Release|Win32
		{02E23988-2B52-4453-9421-F613851E2D1F}.Release|Win32.Build.0 = Release|Win32
		{02E23988-2B52-4453-9421-F613851E2D1F}.Release|x64.ActiveCfg = Release|x64
		{02E23988-2B52-4453-9421-F613851E2D1F}.Release|x64.Build.0 = Release|x64
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Debug|Win32.ActiveCfg = Debug|Win32
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Debug|Win32.Build.0 = Debug|Win32
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Debug|x64.ActiveCfg = Debug|x64
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Debug|x64.Build.0 = Debug|x64
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Release|Win32.ActiveCfg = Release|Win32
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Release|Win32.Build.0 = Release|Win32
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Release|x64.ActiveCfg = Release|x64
		{39A9CFED-5249-4004-A774-8E7E38A7EB33}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
